*{
			margin: 0px;
			padding: 0px;
}

		body{
			background: #2E2E2E;
			font-family: arial, helvetica, sans-serif;
		}

		#contenedor{
			width: 100%;
			margin: auto;
		}

		header{
			height: 100%;
			background: #5858FA;
			padding: 10px;
			margin-bottom: 10px;
		}

		h1{
			text-align: center;
			margin-top: 10px;
			margin-left: 20px;
			color: #FF9500;
			font-size: 1em;
		}
	

		article{
			background: #CED8F6;
			padding: 10px;
			min-height: 480px;
			margin-bottom: 10px;
		}
		

		

		button{
			width: 40%;
			height: 30px;
			border-radius: 5px;
				-webkit-border-radius: 5px;;
		
		}

		button:hover{
			background-color: #FF9500;
		}
		
		
		#crono {
		font-size: 30px;
	    color: #000;
	   	background-image: url("../cronometro2.png");	   	
		background-repeat: no-repeat;
		background-position: center;
	    background-size: 275px 270px;
		margin: 0 auto;
	    width: 100%;
	    height: 150px;
		padding-top: 120px;
		text-align: center;
		padding-right:10px;
	    margin-bottom: 5px;
		
	}
	
	#paradas{
		font-family: 'Josefin Sans', cursive;
       	color: black;       	
	   	text-align:center;  
	}

	#botones{
		text-align:center;
	}

	h2{
		text-align:center;
		font-size: 0.9em;  
	}
		

	h3{
		text-align:center; 
		font-size: 0.8em; 
	}

	footer{
		height: 50px;
		background:#5858FA;
		text-align: center;
		padding: 10px;
	}